header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250417.205945'
    fullname: Rocky Linux
    id: Rocky-9.5-20250417.205945
    release: '9.5'
    timestamp: 1744923586.6326652
